Bug 998823 - Backport of HornetQ-1047 into JBoss SOA 5.3.1
Backport of HornetQ-1047 into JBoss SOA 5.3.1
Status: VERIFIED
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBoss HornetQ (Show other bugs)
5.3.1
All All
medium Severity high
: GA
: One Off Releases
Assigned To: trev
:
Depends On:
Blocks: 1063865 986007 1063864
  Show dependency treegraph
 
Reported: 2013-08-20 03:38 EDT by Tom Ross
Modified: 2014-03-05 11:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1063864 1063865 (view as bug list)
Environment:
Last Closed:
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HornetQ-1047 Major Resolved Fail-over after fail-back doesn't work in JBoss AS 2017-05-15 01:26 EDT

  None (edit)
Description Tom Ross 2013-08-20 03:38:45 EDT
Description of problem:
Back port of HornetQ-1047 into SOA 5.3.1

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 JBoss JIRA Server 2013-08-23 16:30:38 EDT
Justin Bertram <jbertram@redhat.com> updated the status of jira HORNETQ-1047 to Resolved

Note You need to log in before you can comment on or make changes to this bug.